Subject: [PATCH v2 0/5] ARM: Add support for Broadcom BCM476x SoCs

From: [email-masked] (Domenico Andreoli)
Date: Mon, 15 Oct 2012 00:14:50 +0200

Hallo,

  first of all thank you for the feedback you've sent on the first
round of this patchset. I think I've addressed all the points plus some
extra I've found on the way. The details are in the description of the
single patches.

Tested on v3.7-rc1 (ddffeb8). Any feedback is welcome.

Thanks,
Domenico